html {
    background: #f6f5f3;
    color: #333;
    height: 100%;
    margin: 0;
    padding: 0;
    font: 16px/1.5 sans-serif;
}
body {
    background: #fff;
    min-height: 100%;
    max-width: 45em;
    padding: 0 2em;
    margin: 0 auto;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
}
body:before, body:after {
    content: "";
    display: block;
    height: 1px;
    clear: both;
}
.lang {
    float: right;
}
header {
    margin: 1em 0;
}
h1 {
    font-family: serif;
    margin: 0;
}
.subtitle {
    margin: 0;
    color: #999;
}
pre {
    clear: left;
    white-space: pre-wrap;
}
code {
    background: #fdf6e3;
    padding: 0 0.3em;
}
a:link, a:visited {
    color: #070;
}

table {
    margin: 0 auto;
}

.figure {
    clear: left;
    float: left;
    margin: .3em 2em 1em 0;
    padding: 1em;
    background: #f6f5f3;
    text-align: center;
    box-shadow: 0 0 3px rgba(0,0,0,.3) inset;
}

.figure_block {
    clear: none;
    float: none;
    overflow: hidden;
    margin: 1em 0;
}

@media only screen and (max-width:500px) {

.figure {
    float: none;
}

}
